<nav class="sidebar" [ngClass]="{sidebarPushRight: isActive}">
    <div class="list-group">
        <a routerLink="/dashboard" [routerLinkActive]="['router-link-active']" class="list-group-item">
            <i class="fa fa-fw fa-dashboard"></i>&nbsp;Dashboard
        </a>
        <div class="nested-menu">
            <a [routerLink]="['/resources']" [routerLinkActive]="['router-link-active']" (click)="addExpandRssClass('pages')" class="list-group-item">
                <i class="fa fa-fw fa-bar-chart-o"></i>&nbsp;Resources
            </a>
            <li class="nested" [class.expand]="showRssMenu === 'pages'">
                <ul class="submenu">
                    <li>
                        <a [routerLink]="['/resources']" [routerLinkActive]="['router-link-active']">
                            <span>Resources</span>
                        </a>
                    </li>
                    <li>
                        <a [routerLink]="['/formrss']" [routerLinkActive]="['router-link-active']">
                            <span>Add Resource</span>
                        </a>
                    </li>
                </ul>
            </li>
        </div>
        <div class="nested-menu">
            <a [routerLink]="['/jobs']" [routerLinkActive]="['router-link-active']" (click)="addExpandJobClass('pages')" class="list-group-item">
                <i class="fa fa-fw fa-tasks"></i>&nbsp;Jobs
            </a>
            <li class="nested" [class.expand]="showJobMenu === 'pages'">
                <ul class="submenu">
                    <li>
                        <a [routerLink]="['/jobs']" [routerLinkActive]="['router-link-active']">
                            <span>My Jobs</span>
                        </a>
                    </li>
                    <li>
                        <a [routerLink]="['/formjob']" [routerLinkActive]="['router-link-active']">
                            <span>Add Job</span>
                        </a>
                    </li>
                </ul>
            </li>
        </div>
    </div>
</nav>
